Subject: bug#38491: Evolution is missing GPG

From: Leo Prikler <[email-masked]>
Date: Wed, 04 Dec 2019 13:11:19 +0100

Hi Guix,

I recently discovered, that Evolution would complain about a missing
GPG whenever it encounters a signed message.  For the record, I've only
installed evolution-data-server in the operating-system and evolution
itself inside my user profile and not installed gpg in either place,
thus causing this issue.  Would it make sense to make gpg an input to
evolution and hardcode the path in the source?  Or would it perhaps be
better to have it as propagated input?  WDYT?

Regards,
Leo